Signaler

Mise à jour safari [Fermé]

Posez votre question celine27910 3Messages postés mardi 16 septembre 2014Date d'inscription 17 septembre 2014 Dernière intervention - Dernière réponse le 8 oct. 2014 à 17:34 par dede74000
Bonjour, j'ai un mac osx snow leopard 10.5.8 avec la version 5.0.6 de safari.
Depuis quelques temps sur certains sites comme hotmail, ou orange par ex, j'ai un message me demandant de mettre à jour ma version de safari....
Je ne suis pas une "flêche" en informatique !!! je ne sais pas si je dois le faire et si oui comment m'y prendre?
Merci pour vos réponses.
Afficher la suite 
Utile
+64
plus moins
Super, merci beaucoup Francis (si j'ai bien compris!) pour votre aide.
Je vais m'atteler à tout ça mais je ne me sens pas vraiment l'âme d'une "pro"...!
Cordialement.
Céline.
Cette réponse vous a-t-elle aidé ?  
Utile
+1
plus moins
Bonjour,

10.5.8 est Léopard et non Snow Léopard (10.6.x)
Safari est donc dans la version fournie avec cet OS X et ne peut être supérieure.
Selon les caractéristique du Mac, que vous ne donnez pas, il est peut être possible de passer à Snow Léopard et la version de Safari sera la 5.1.10, qui permet tout accès.

Avez-vous tenté de lancer la mise à jour de logiciels ? menu pomme/mise à jour de logiciels.

Pour tout savoir sur le Mac : menu pomme/A propos de ce Mac, donne le minimum, clic sur/Plus d'infos/matériel, donne tout et vous nous mettez une copie des informations, nous pourrons vous dire ce qu'il en est.
Utile
+0
plus moins
Bonjour, merci dédé74000,
Oui j'ai essayé les mises à jour de logiciels avec le menu pomme et ça me dit que mon logiciel est à jour.
Ma question est aussi de savoir si il est nécessaire de changer de version. En dehors des messages sur hotmail par ex, j'arrive quand même à ouvrir ma boite mail. Et pour l'instant je n'ai pas rencontré de problème autre.
Nom du modèle : MacBook
Identifiant du modèle : MacBook5,2
Nom du processeur : Intel Core 2 Duo
Vitesse du processeur : 2.13 GHz
Nombre de processeurs : 1
Nombre total de coeurs : 2
Cache de niveau 2 : 3 Mo
Mémoire : 2 Go
Vitesse du bus : 1.07 GHz
Version de la ROM de démarrage : MB52.0088.B06
Version SMC (système) : 1.38f5
Numéro de série (système) : 4593484E9GU
UUID du matériel : 6B77B2FC-5291-5CD9-8E40-55CBFAB9A0B3
Capteur de mouvement brusque :
État : Activé
Voilà les infos qu'il y a dans à propos de ce mac, que vous m'avez demandé.
Merci du coup de main.
dede74000 23195Messages postés jeudi 5 avril 2007Date d'inscription ContributeurStatut 19 juin 2017 Dernière intervention - 17 sept. 2014 à 14:50
Re,

Donc un MacBook de 2009.
Je vous conseille de le passer à Snow Léopard (10.6) ce qui est facile et pas onéreux puisque l'on peut toujours l'acheter sur le store à 18 € + port = 24 € :
http://store.apple.com/fr/product/MC573/mac-os-x-106-snow-leopard

Et, pour l'installer, sans perte des données personnelles, il suffit d'insérer le disque dans le lecteur et de redémarrer le Mac, en maintenant la touche C enfoncée et en suivant les instructions donnés dans cette aide :

installer Mac OS X 10.6

Après installation et mises à jour, vous penserez à réparer les permissions :

Pour réparer les permissions (autorisations)
Dossier Applications/Utilitaires/utilitaire de disque/sélection du disque (HD) menu SOS/Réparer..... et laisser faire.

Cette opération, sauf à utiliser un utilitaire tel Onyx, est à faire régulièrement, afin d'obtenir un bon fonctionnement du Mac.

Si vous voulez utiliser Onyx, par exemple, qui réalise les routines d'entretien voici de l'aide :

-Téléchargez la bonne version du logiciel Onyx - celle qui correspond à votre version de Mac OS ici :
http://www.titanium.free.fr/download.php ,
-Installez Onyx
-Lancez le
-Laissez le vérifier l'état SMART du disque dur
-Laissez Onyx vérifier la structure du volume (nota : cette opération ne peut pas se faire si le disque dur n'est pas journalisé)
-Puis donnez lui le mot de passe quand il le demande
-Ensuite cliquez sur le bouton "Automation"
-Cochez toutes les cases sauf "Affichage du contenu des dossiers" pour ne pas modifier vos préférences de présentation des fenêtres de dossiers
-Cliquez sur "Exécuter"
-Redémarrez le Mac

© Sanspseudo (Francis)

Vous voici devenue une "pro" :-)

Bonne continuation et, si besoin de détails, n'hésitez pas.
celine27910- 8 oct. 2014 à 17:00
Help Dédé...!!!

J'ai reçu le cd de snow leopard, je l'ai installé mais peut être que j'ai fait une bêtise...?
La version de osx est passée de 10.5.8 à 10.6.3, donc ça ça a l'air bon, par contre celle de safari est passée de 5.0.6 à 4.0.4..... c'est normal que ça régresse?

Et quand je veux faire les mises à jour du menu pomme, au moment de les installer et de redémarrer j'ai un message d'erreur, qui me dit qu'elles n'ont pas pu être "compressées"....

Pour info j'ai fait "rétablir les autorisations" comme tu m'as conseillé.

Merci de ton aide...
dede74000 23195Messages postés jeudi 5 avril 2007Date d'inscription ContributeurStatut 19 juin 2017 Dernière intervention - 8 oct. 2014 à 17:34
Bonjour Céline,

Tu as suivi les instructions d'installation ? donc, la version de Mac OS X est bien passée à 10.6.3, qui est celle du disque d'installation.
Pour les mises à jour, il vaut mieux télécharger la mise à jour combinée : http://support.apple.com/kb/DL1399?viewlocale=fr_FR
Puis l'installer et réparer les permissions.
Essayes et viens me dire ce qu'il en est.
Ta version de Safari devrait passer en 5.1.10

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !